2 qq 34287470 qq_34287470 于 2016.04.01 18:18 提问

elipse安卓项目运行问题

安卓运行项目 unspported major.minor version 52.0 怎么办

2个回答

luochoudan
luochoudan   Ds   Rxr 2016.04.01 20:02
已采纳

jdk的编译版本和运行版本不兼容导致的。52应该对应的是1.8,在properties里面把编译版本改低一点试试。

lxk_1993
lxk_1993   Rxr 2016.04.01 18:19

缺少jar包 有的话 可能是你没添加依赖

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!